CVE-2016-5839

2016-06-29T14:10:00
ID CVE-2016-5839
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T20:29:00

Description

WordPress before 4.5.3 allows remote attackers to bypass the sanitize_file_name protection mechanism via unspecified vectors.